body {
    background-color: #000;
  }
  
  #canvas{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index:1;
    border: 3px #fff solid;
      border-radius: 10px;
  }
  
  #video{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index:-1;
    border: 3px #fff solid;
      border-radius: 10px;
  }